.wp-block-navigation {
  .wp-block-navigation-link {
    a {
      text-decoration: underline;
      text-decoration-color: transparent;
  
      transition: all 250ms ease-in-out;
    }

    &:hover {
      a {
        text-decoration-color: #000;
      }
    }

    &.current-menu-item a {
      text-decoration-color: #000;
    }
  }
}